.dwBtn, img, .btnRect, .pageSubTitle, .pageShortDesc, .commentDataText, .commentReply,.commentTitle, .loadBtn, .telegramDw, iframe, iframe * {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

.comment-reply-title, .comment-notes, .comment-form-cookies-consent, .logged-in-as {
	display: none;
}

.pageContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.pageContent h3 {
	font-size: 25px;
}

.pageContent h4 {
	font-size: 22px;
}

.pageContent h5 {
	font-size: 20px;
}

.pageContent h6 {
	font-size: 18px;
}

.pageContent > h3,.pageContent > h4,.pageContent > h5,.pageContent > h6 {
	margin-top: 20px;
	line-height: 35px;
}

.pageContent > img {
	max-width: 900px;
	width: 100%;
	border-radius: 10px;
	margin: 0 auto;
	margin-top: 20px;
}

figcaption, figcaption p {
	font-size: 16px;
	margin-top: 0px;
	color: #686868;
	margin-left: 5px;
}

.pageContent > figure {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
}

.pageContent > figure img {
	max-width: 900px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}

.pageContent > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 10px;
	margin-bottom: 10px;
}

.pageContent > ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
	margin-left: 25px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 18px;
	word-wrap: break-word;
}

.pageContent > ul li:after {
	position: absolute;
	left: -20px;
	width: 13px;
	height: 13px;
	background: #0EBAAA;
	content: "";
	border-radius: 3px;
}


.vdpost > ul li{
	display: flex;
	flex-direction: column !important;
	align-items: flex-start;
}

.vdpost > ul li:after {
	position: absolute;
	left: -22px;
	width: 13px;
	height: 13px;
	top: 4px;
	background: #0EBAAA;
	content: "";
	border-radius: 3px;
}


.pageContent > ul.round li:after {
	position: absolute;
	left: -15px;
	top: 10px;
	width: 5px;
	height: 5px;
	background: black;
	content: "";
	border-radius: 50px;
}

.pageContent > ul.gray li:after {
	background: #B2B2B2;
}

.pageContent > ul.green li:after {
	background: #0EBAAA;
}

.pageContent > ul.yellow li:after {
	background: #ECE816;
}

.pageContent > ul.red li:after {
	background: #F60053;
}

.pageContent p {
	font-size: 18px;
	margin-top: 10px;
	margin-left: 3px;
}

.pageContent a {
	color: #0892C4;
	font-size: 17px;
	margin-top: 15px;
}

.pageContent li a {
	margin-top: 0px !important;
	margin-left: 5px;
}

.pageContent a:hover {
	color: #099FD5;
}

.pageContent > a {
	margin-left: 5px;
}

.pageContent p, .pageContent li, .pageContent a {
	line-height: 25px;
}

.pageContent ol {
	margin-left: 26px;
	list-style-type: decimal;
}

.pageContent ol li {
	line-height: 30px;
	font-size: 18px;
}

.pageTitle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.pageTitle h2 {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}

.pageSubTitle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pageSubTitle h3 {
	font-size: 25px;
	margin-top: 20px;
	line-height: 40px;
	margin-bottom: 20px;
}

.pageShare {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 20px;
}

.pageShare h3 {
	font-size: 25px;
	margin-top: 20px;
	line-height: 40px;
	margin-bottom: 10px;
}

.startPageCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: auto;
	margin-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pageLogo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-right: 10px;
}

.pageLogo img {
	width: 100%;
	max-width: 600px;
	border-radius: 10px;
	min-width: 300px;
	max-height: 330px;
}

.pageShortDesc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: auto;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	min-width: 350px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pageShortDesc p {
	font-size: 21px;
	margin-top: 20px;
	line-height: 30px;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.pageInteract {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 10px;
}

.btnRect {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: 50px;
	max-height: 50px;
	width: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
	background: #D4D4D5;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 2.5px;
	margin-right: 2.5px;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
	cursor: pointer;
}

.btnRect:hover {
	background: #E6E6E7;
}

.btnRect p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	width: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0px;
	padding: 0px;
}

.btnRect p img {
	width: 22px;
	height: 22px;
	margin-right: 20px;
}

.btnRect input {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	width: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	background: transparent;
}

.loadBtnsCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 360px;
	height: 100%;
}

.duoCard {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	height: auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: 20px;
}

.duoCard img {
	width: 50%;
	border-radius: 20px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@media (max-width: 820px) {
	.duoCard {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.duoCard img {
		width: 100%;
	}

	.pageLogo {
		margin-right: 0px;
	}
}

.contentWidht {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	height: auto;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.aside {
	display: none;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	margin-top: 20px;
	width: auto;
	height: auto;
	background: #F6F7FB;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

@media (min-width: 1825px) {
	.aside {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

.bestContEver {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #EEEFF6;
	margin-top: 15px;
	margin-bottom: 15px;
}

.videoCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #EEEFF6;
	padding-top: 15px;
	padding-bottom: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.videoCont > p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

.videoCont > h4 {
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	margin-bottom: 15px;
}

.videoCont iframe, .pageContent iframe {
	display: flex;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	max-width: 780px;
	max-height: 425px;
	width: 100%;
	height: 425px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.vdgb{
    display: none;
    margin-top: 15px;
	width: 100%;
	min-height: 600px;
	height: auto;
	margin: 0 auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.pageContent > iframe, .vdgb iframe{
    display: flex;
	width: 90%;
	min-height: 600px;
	height: auto;
	margin: 0 auto;
}

iframe.cb {
	width: 0px !important;
	height: 0px !important;
	min-height: 0px !important;
}

.fileCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.fileBlock {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 70px;
	border: 1px solid #CBCBCB;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

.fileName {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	margin-left: 20px;
}

.fileName p {
	margin-bottom: 12px;
	margin-left: 10px;
}

.fileLoadCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.loadBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 240px;
	height: 45px;
	background: #5445F9;
	margin-right: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	cursor: pointer;
	text-align: center;
	margin-top: 0px !important;
}

.loadBtn p {
	padding: 0px;
	margin: 0px;
	color: white;
	font-size: 17px;
}

.loadBtn:hover {
	background: #4A65FF;
}

.loadBtn:active {
	background: #5141FF;
}

.metaText {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	border-left: 4px solid black;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-direction: column;
	background: #ACE35A;
}

.metaText p {
	margin-top: 5px;
}

.metaText.pink {
	background: #ECEAFF;
}

.metaText.yellow {
	background: #E3D56F;
}

.metaText.red {
	background: #E3866A;
}

.metaText.vtcolor {
	background: #D7EAB4 !important;
}


.cloudBlock {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	border-left: 4px solid black;
	border-right: 4px solid black;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	background: #D1D2D5;
	border-radius: 15px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.cloudBlock p {
	margin-top: 0px;
}

.endContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: auto;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.extentedBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 360px;
	height: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.btnMetaData {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 20px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.btnMetaData p {
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.bmVerion, .bmExt, .bmSize {
	margin-left: 3px;
	margin-right: 7px;
	font-weight: 600;
}

.dwBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 45px;
	background: rgba(102,90,227, .9);
	color: white;
	cursor: pointer;
	border-radius: 5px;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

.dwBtn:hover {
	background: #7E73FC;
}

.dwBtn img {
	width: 30px;
	margin-right: 5px;
}

.dwBtn p {
	margin-top: 0px;
	margin-right: 5px;
	color: white;
}

.fileOr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 50px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.fileOr p {
	margin-top: 0px;
	margin-left: 0px;
}

.telegramDw {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 45px;
	background: #4285F4;
	color: white;
	cursor: pointer;
	border-radius: 5px;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

.telegramDw p {
	margin-top: 0px;
	margin-right: 5px;
	text-align: center;
}

.telegramDw img {
	width: 30px;
	margin-right: 10px;
}

.telegramDw:hover {
	background: #538EED;
}

.commentCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: 450px;
	border-top: 20px solid #DEDEDE;
}

.commentTitle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 60px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.commentTitle h3 {
	font-size: 20px;
	margin-left: 6px;
}

.commentCreator {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 5px;
}

.commentNick {
	max-width: 350px;
	width: auto;
	height: 45px;
	border: 1px solid #C1C1C1;
	border-radius: 5px;
	padding-left: 10px;
}

.commentText {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 550px;
	width: auto;
	height: 250px;
	border: 0px;
	outline: none;
	resize: none;
	margin-top: 10px;
	border: 1px solid #C1C1C1;
	border-radius: 5px;
	padding-left: 10px;
	padding-top: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.commentCont .sendComment {
	margin-left: 5px;
	max-width: 550px;
	width: auto;
	margin-top: 10px;
}

.comPlsCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 60px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 15px;
	margin-bottom: 45px;
}

.comPlsCont p {
	font-size: 20px;
	margin: 0px;
	line-height: 20px;
	position: relative;
}

.comPlsCont p::before {
	color: crimson;
	content: "\2022";
	font-size: 26px;
	font-weight: 700;
	left: -15px;
	line-height: 20px;
	position: absolute;
	top: 0;
}

@media (max-width: 610px) {
	.pageShortDesc {
		min-width: unset;
	}

	.pageLogo {
		margin-right: 0px;
	}

	.endContent {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media (max-width: 590px) {
	.commentTitle h3 {
		margin-left: 0px;
	}

	.commentCreator {
		margin-left: 0px;
	}

	.commentCont .btnRect.sendComment {
		margin-left: 0px;
	}
}

@media (max-width: 430px) {
	.toComment p, .toFile p {
		line-height: 15px;
	}

	.toComment img, .toFile img {
		display: none;
	}
}

.commentList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
}

.commentEl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding: 10px;
	padding-top: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #C1C1C1;
	border-radius: 5px;
	margin-bottom: 20px;
}

.commentHead {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 35px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.commentTire {
	margin-left: 8px;
	margin-right: 8px;
}

.commentName p {
	font-weight: 600;
	font-size: 18px;
}

.commentDataText {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	cursor: default;
}

.commentDataText p {
	word-break: break-all;
	line-height: 20px;
}

.commentReply {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 20px;
	margin-top: 10px;
}

.commentReply p {
	cursor: hover;
	color: #1B8DFF;
}

@media (max-width: 650px) {
	.fileBlock {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.fileBlock {
		height: auto;
		padding-bottom: 10px;
	}
}

@media (max-width: 377px) {
	.fileLoadCont {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.loadBtn {
		margin-right: 0px;
	}

	.fileName p {
		font-size: 16px;
	}

	.fileName h4 {
		font-size: 19px;
	}

	.loadBtnsCont, .extentedBtn {
		width: 100%;
	}

	.btnMetaData {
		height: auto;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

@media (max-width: 308px) {
	.startPageCont {
		width: 100%;
	}

	.pageLogo img {
		width: 100%;
		min-width: unset;
	}
}

@media (max-width: 550px) {
	.pageTitle h2 {
		margin-top: 25px;
	}

	.btnRect p {
		font-size: 16px;
	}

	.btnRect p img {
		margin-right: 10px;
	}

	.pageContent p, .pageContent h1,.pageContent h2,.pageContent h3,.pageContent h4,.pageContent h5,.pageContent h6 {
		margin-left: 5px;
		margin-right: 5px;
	}
}